{
  "extends": "./tsconfig.base.json",
  "compilerOptions": {
    "noEmit": true,
    "skipLibCheck": true,
    "types": ["vite/client"]
  },
  "include": ["app/**/*.ts", "app/**/*.tsx", "app/**/*.d.ts", "vite.config.ts"],
  "exclude": ["dist", "node_modules"]
}
